AHADIC:
    KT_0    : 1.5565904669044954
    ALPHA_G : 0.0672567159672981
    ALPHA_L : 3.57287299934006
    BETA_L  : 0.7382554946189837
    GAMMA_L : 0.0440818423916165
    ALPHA_D : 0.6256395526836729
    BETA_D  : 0.45204227265283936
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.5590056846222256
    BETA_H  : 0.5960245403746924
    GAMMA_H : 0.20899340095446067
    STRANGE_FRACTION  : 0.5089331097352501
    BARYON_FRACTION   : 0.09620279340566246
    P_QS_by_P_QQ_norm : 0.6750269455983036
    P_SS_by_P_QQ_norm : 0.07916948639472446
    P_QQ1_by_P_QQ0    : 1.289659459059133
